var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(admin)/admin/awardee/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__c4a5e947._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/_0b833474._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4e63b463._.js")
R.c("server/chunks/ssr/node_modules_next_dist_e827d3c6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_d03d2993.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_cc94c707._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1b45ba4a._.js")
R.c("server/chunks/ssr/src_app_0c8a77b8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_25c7bde0._.js")
R.c("server/chunks/ssr/src_app_error_tsx_ef715cc8._.js")
R.c("server/chunks/ssr/src_app_loading_tsx_7fa31b7f._.js")
R.c("server/chunks/ssr/_6e5d105e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(admin)_layout_tsx_7e193ae9._.js")
R.c("server/chunks/ssr/src_app_(admin)_error_tsx_0f9f51ca._.js")
R.c("server/chunks/ssr/src_app_(admin)_not-found_tsx_45d34064._.js")
R.c("server/chunks/ssr/_0acc289c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__11c037f3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_619bf6b4._.js")
R.c("server/chunks/ssr/node_modules_bcryptjs_index_7c3439f0.js")
R.c("server/chunks/ssr/src_lib_admin-actions_ts_a5fd869d._.js")
R.c("server/chunks/ssr/_93d09f5b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_981dc6eb._.js")
R.c("server/chunks/ssr/node_modules_next_ef3b078b._.js")
R.m(54569)
module.exports=R.m(54569).exports
